/*============== START GENERAL STYLES ==============*/
html, body {
	margin:0px;
	padding:0px;
	font-family: Arial;
	font-size:10px;
	color: #666666;
	width:100%;
	height:100%;
	background-image:url(/images/body_bg_full.png);
	background-repeat:repeat-x;
	background-position:top left;
}

html, body, .body_new {
	background-color:#000;
}

a {
	color:#000000;
	border:none;
	text-decoration:none;
	outline:none;
}
a.markvisited {
	color:#000;
	border:none;
	text-decoration:none;
}
a.markvisited:visited {
	color:#666;
	border:none;
	text-decoration:none;
	outline:none;
}
a:hover {
	color:#000000;
	border:none;
	text-decoration:underline;
}
a:active {
	color:#000000;
	border:none;
	text-decoration:underline;
}
img {
	border:none;
	padding:0px;
	margin:0px;
	vertical-align:middle;
}
div { 
}
input {
	vertical-align:middle;
}
h1 {
	display: inline;
	font-size:15px;
	font-family: Arial;
	color:#333333;
	padding:0px;
	margin:0px;
}
h2 {
	display: inline;
	font-size:14px;
	font-family: Arial;
	color:#ffa200;
	padding:0px;
	margin:0px;
}
h3 {
	display: inline;
	font-size:12px;
	font-family: Arial;
	color:#ffa200;
	padding:0px;
	margin:0px;
}
h4 {
	display: inline;
	font-size:11px;
	font-family: Arial;
	color:#333333;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
h5 {
	display: inline;
	font-size:11px;
	font-family: Arial;
	font-weight:bold;
	color:#333333;
	padding:0px;
	margin:0px;

}
form {
	margin:0px;
	padding:0px;
}
p {
	margin-top:0.75em;
	margin-bottom:0.75em;
}
select {
	border:1px solid #CCCCCC;
}
/*============== END GENERAL STYLES  ==============*/

/*============== START WRAPPER STYLES ==============*/
.container {
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	height:auto;
}
/*============== END WRAPPER  STYLES ==============*/

/*============== START HEADER STYLES ==============*/

.site_header {
	padding:0px;
	margin:0px;
	width:1000px;
	text-align:center;
	height:178px;
}
.site_header_ticker {
	width:1000px;
	height:31px;
	background:url(/images/header_ticker.png) no-repeat;
	line-height:31px;
	color:#FFFFFF;
	text-align:left;
}
.site_header_banner {
	float:left;
	width:700px;
	height:147px;
	overflow:hidden;
}
.site_header_members {
	float:left;
	width:300px;
	height:147px;
	background:url(/images/header_members.png) no-repeat;
	text-align:left;
}
.ticker_welcome {
	margin:3px 10px 0px 10px;
	width:440px;
}
.ticker_buttons {
	float:right;
	text-align:center;
	margin:3px 100px 0px 5px;
	width:435px;
}
/* new */
.body_new {
	background-image:url(/images/body_bg_full_new.png);
	background-repeat:repeat-x;
}
.site_header_new {
	padding:0px;
	margin:0px;
	width:1000px;
	text-align:center;
	height:140px;
}
.site_header_ticker_new {
	width:1000px;
	height:40px;
	background:url(/images/header_ticker_new.png) no-repeat;
	line-height:40px;
	color:#FFFFFF;
	text-align:left;
}
.site_header_logo {
	width:260px;
	height:100px;
	float:left;
	margin-right:2px;
	line-height:100px;	
}
.site_header_leaderboard {
	height:90px;
	line-height:90px;
	padding:5px 0px;
	width:728px;
	float:right;
	overflow:hidden;
}


/*============== END HEADER STYLES ==============*/

/*============== START CONTENT STYLES ==============*/
.member_login {
	margin:10px 0px 10px 5px;
	color:#333333;
}
.member_title {
	font-size:13px;
	font-weight:bold;
}
.member_loginbutton {
	float:left;
	width:100px;
	font-size:14px;
	font-weight:bold;
}
.member_logintext {
	height:25px;
	background:url(/images/text_login.png) no-repeat;
	padding:4px;
}

/*============== END HEADER STYLES ==============*/

/*============== START FORM STYLES ================ */
.text_login {
	border:0px;
	width:130px;
	height:17px;
	background-color:#efefef;
	font-size:11px;
	font-family:Arial;
	font-weight:bold;
}
.checkbox {
	margin:0px;
	padding:0px;
}
.text {
	background-color:#FFF;
	border:1px #CCCCCC solid;
	padding-left:2px;
	font-size:11px;
	height:15px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#666;
}
.text:hover {
	border: 1px solid #55AAFF;
}
.text:focus {
	border: 1px solid #55AAFF;
	color: #0066CC;
	background-color:#ECF9FF;
}
.textarea {
	background-color:#FFFFFF;
	border:1px #CCCCCC solid;
	padding-left:2px;
	font-size:11px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#666;
}
.textarea:hover {
	border: 1px solid #55AAFF;
}
.textarea:focus {
	border: 1px solid #55AAFF;
	color:#0066CC;
	background-color:#ECF9FF;
}
.textarea_plaatsreactie {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #333333;
	width:550px;
	height:160px;
	font-family:Arial;
	padding:3px;
	font-size:11px;
	cursor: text;
}
.textarea_plaatsreactie:hover {
	border: 1px solid #55AAFF;
	background-color:#ECF9FF;
}
.textarea_plaatsreactie:focus {
	border: 1px solid #55AAFF;
	color: #4b4b4b;
	background-color:#ECF9FF;
}


.text_medium {
	background:url(/images/forms/text_medium.png) no-repeat;
	width: 150px;
	height:	22px;
	margin:5px 0px 10px 10px;
}
.text_medium_textarea {
	position: relative;
	float: left;
	width: 113px;
	height:	16px;
	margin:3px 0px 2px 2px;
	background-repeat: no-repeat;
	border:0px;
	font-size: 10px;
	font-weight: bold;
	background-color:#f4f5f7;
}

.file {
	background-color:#FFF;
	border:1px #CCCCCC solid;
	padding-left:2px;
	font-size:10px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#666;
}

/*============== END FORM STYLES ================ */


/*============== START CONTENT STYLES ==============*/

.content_left {
	float:left;
	width:300px;
	height:auto;
	text-align:left;
}
.content_right {
	float:left;
	width:700px;
	height:auto;
	text-align:left;
}
.content_small_left {
	float:left;
	width:345px;
	padding:0px;
	margin:0px 5px 5px 0px;
	text-align:left;	
}
.content_small_right {
	float:left;
	width:345px;
	padding:0px;
	margin:0px 5px 5px 0px;
	text-align:left;	
}
/*============== END CONTENT STYLES ==============*/

/*============== START NAVIGATION STYLES ==============*/
.nav {
	padding:0px;
	margin:0px;
	width:1000px;
	height:31px;
	text-align:center;
	background-color:#f2f2f2;
	font-size:11px;
	font-weight:bold;
	line-height:31px;
}
.nav a {
	color:#FFFFFF;
	display: block;
	height:31px;
}
.nav a:active {
	color:#333333;
}
.nav ol {
	text-align:center;
	margin:0px;
	padding:0px;
}
.nav li {
	float:left;
	width:89px;
	height:31px;
	display:inline;
	margin:0px 1px 0px 1px;
	background:url(/images/button_nav_1.png) no-repeat;
	color:#FFFFFF;
}
.nav li.active {
	width:89px;
	height:31px;
	background:url(/images/button_nav_3.png) no-repeat;
}
.nav li.left {
	margin:0px 1px 0px 0px;
}
.nav li.right {
	margin:0px 0px 0px 0px;
	float:right;
}
.nav li:hover {
	width:89px;
	height:31px;
	background:url(/images/button_nav_3.png) no-repeat;
	color:#333333;
}
.nav li:hover a {
	text-decoration:none;
}
.nav li:active a {
	width:89px;
	height:31px;
	background:url(/images/button_nav_3.png) no-repeat;
}

/* NEW NAV */

.nav_admin {
	padding:0px;
	margin:0px;
	width:1000px;
	height:31px;
	text-align:center;
	background-color:#f2f2f2;
	font-size:11px;
	font-weight:bold;
	line-height:31px;
}
.nav_admin a {
	color:#FFFFFF;
	display: block;
	height:31px;
}
.nav_admin a:active {
	color:#333333;
}
.nav_admin ol {
	text-align:center;
	margin:0px;
	padding:0px;
	width:1000px;
}
.nav_admin li {
	float:left;
	width:98px;
	height:31px;
	display:inline;
	margin:0px 1px 0px 1px;
	background:url(/images/nav_bg_1.png) repeat-x;
	border-bottom-right-radius: 3px 3px;	
	border-bottom-left-radius: 3px 3px;	
	color:#FFFFFF;
}
.nav_admin li.active {
	width:97px;
	height:31px;
	background:url(/images/nav_bg_3.png) repeat-x;
	border-bottom-right-radius: 3px 3px;	
	border-bottom-left-radius: 3px 3px;	
}
.nav_admin li.left {
	width:98px;
	margin:0px 1px 0px 0px;
}
.nav_admin li.right {
	width:98px;
	margin:0px 0px 0px 0px;
	float:right;
}
.nav_admin li:hover {
	width:98px;
	height:31px;
	background:url(/images/nav_bg_3.png) repeat-x;
	color:#333333;
	border-bottom-right-radius: 3px 3px;	
	border-bottom-left-radius: 3px 3px;	
}
.nav_admin li:hover a {
	text-decoration:none;
}
.nav_admin li:active a {
	width:98px;
	height:31px;
	background:url(/images/nav_bg_3.png) repeat-x;
}



/*============== END NAVIGATION STYLES ==============*/

/*============== START BOXES STYLES ==============*/
.box_left {
	float:left;
	width:300px;
	padding:0px;
	margin:0px;
	margin-bottom:5px;
	text-align:left;
}
.box_big {
	float:right;
	width:700px;
	padding:0px;
	margin:0px;
	margin-bottom:5px;
}
.box_left_top {
	width:300px;
	height:7px;
	background:url(/images/box_left_top.png) no-repeat;
	padding:0px;
	margin:0px;
}
.box_left_content {
	width:290px;
	height:auto;
	background-color:#f2f2f2;
	padding-left:5px;
	padding-right:5px;
}
.box_left_bottom {
	width:300px;
	height:8px;
	background:url(/images/box_left_bottom.png) no-repeat;
}
.box_left_upper {
	width:300px;
	height:10px;
	background-color:#f2f2f2;
}



.box_small {
	float:left;
	width:345px;
	padding:0px;
	margin:0px 0px 5px 5px;
	text-align:left;
}

.box_small_top {
	float:left;
	width:345px;
	height:8px;
	background:url(/images/box_small_top.png) no-repeat right;
}
.box_small_content {
	float:left;
	width:335px;
	height:auto;
	background-color:#f2f2f2;
	padding-left:5px;
	padding-right:5px;
}
.box_small_bottom {
	float:left;
	width:345px;
	height:8px;
	background:url(/images/box_small_bottom.png) no-repeat right;
}
.box_small_upper {
	float:left;
	width:345px;
	height:10px;
	background-color:#f2f2f2;
}



.box_big_top {
	float:right;
	width:695px;
	height:8px;
	background:url(/images/box_big_top.png) no-repeat right;
}
.box_big_content {
	float:right;
	width:695px;
	height:auto;
	background-color:#f2f2f2;
}
.box_big_bottom {
	float:right;
	width:695px;
	height:8px;
	background:url(/images/box_big_bottom.png) no-repeat right;
}
.box_big_upper {
	float:right;
	width:695px;
	height:10px;
	background-color:#f2f2f2;
}
.box_gotd_top {
	width:180px;
	height:8px;
	background:url(/images/box_gotd_top.png) no-repeat;
}
.box_gotd_content {
	width:170px;
	height:auto;
	min-height:110px;
	background-color:#2A2A2A;
	padding-left:5px;
	padding-right:5px;
}
.box_gotd_bottom {
	width:180px;
	height:8px;
	background:url(/images/box_gotd_bottom.png) no-repeat;
}


.gotd_item {
	color:#FFFFFF;
}
.gotd_box {
	background:url(/images/box_gotd.png) no-repeat top left;
	text-align:center;
}
.gotd_title {
	font-size:14px;
	font-weight:bold;
}
.gotd_highscore {
	font-size:17px;
	font-weight:bold;
}

/*============== END BOX BOXES STYLES ==============*/

/* START FRONTPAGE CONTEST */


/* NEW */

#slider { float:left; position:relative; overflow:hidden; width:545px; height:100px;}
#slider ul {position:absolute; list-style:none; top:0; left:0; margin:0; padding:0;}
#slider li {float:left; width:545px; height:100px; margin:0; padding:0;}

.pagination { float:left; list-style:none; height:25px;  margin:0;padding:0; top:0; left:0;}
.pagination li {float:left; cursor:pointer; padding:2px 4px; background:#DDD; border:1px solid #CCC; margin:0 2px 0 0; text-align:center; color:#222}
.pagination li:hover {background:#CCC; border:1px solid #bbb; color:#000}
li.current {border:1px solid #ccc; background:#FFF}


#slider2 { float:left; position:relative; overflow:hidden; width:290px; height:70px;}
#slider2 ul {position:absolute; list-style:none; top:0; left:0; margin:0; padding:0;}
#slider2 li {float:left; width:290px; height:70px; margin:0; padding:0;}

.pagination2 { float:left; list-style:none; height:25px; margin:0;padding:0; top:0; left:0;}
.pagination2 li {float:left; cursor:pointer; padding:2px 4px; background:#DDD; border:1px solid #CCC; margin:0 2px 0 0; text-align:center; color:#222}
.pagination2 li:hover {background:#CCC; border:1px solid #bbb; color:#000}
li.current {border:1px solid #ccc; background:#FFF}

.more_contests {
	float:right;	
}

.contest_listing_item {
	float:left;
	margin-right:10px;
	margin-bottom:5px;	
}

/* FRONTPAGE FEATURED */

.fp_featured {
	width:670px;
	height:auto;
	margin-left:10px;
}

.fp_featured_item {
	width:150px;
	height:100px;
	float:left;
	overflow:hidden;
	position:relative;
	margin:4px;
	padding:1px;
	border:1px solid #999;
}
.fp_featured_img {
	position:relative;
	z-index:100;
	max-width:150px;
	min-width:150px;
}
.fp_featured_t {
	display:none;
	position:absolute;
	top:0;
	left:0;
	z-index:101;
	min-height:16px;
	width:100%;
	height:100%;
	color:#FFF;
	font-size:14px;
	padding:4px;
	background:url(/images/fp_featured_bg_black.png);
}

/* online list */

.onlinelist {
	width:670px;
	padding-left:10px;
	
}
.onlineuser {
	padding:3px;
	font-size:11px;	
}
.online_admin {
	height:20px;
	line-height:20px;
	font-size:12px;
	font-weight:bold;
	margin:2px;
	padding:5px;
}
.online_super {
	height:20px;
	line-height:20px;
	font-size:12px;
	font-weight:bold;
	margin:2px;
	padding:5px;
}

.online_mod {
	height:20px;
	line-height:20px;
	font-size:12px;
	font-weight:bold;
	margin:2px;
	padding:5px;
}
.online_user {
	height:20px;
	line-height:20px;
	padding:3px;
	font-size:12px;
	margin:2px;
	padding:5px;
}
.online_avatar {
	height:20px;
	width:20px;
	margin-right:3px;	
}

/* FDLZ LEDEN */
.fdlz_leden {
	width:680px;
	padding-left:10px;	
}
.fdlz_leden_table {
	table-layout:fixed;	
	width:670px;
}
.fdlz_leden_legend {
	font-size:9px;
	text-align:center;
	border:1px solid #000;
}
.fdlz_leden_legend_username {
	width:100px;
	overflow:hidden;
	vertical-align:middle;
	border-bottom:1px solid #AAAAAA;
}
.fdlz_leden_legend_field {
	vertical-align:middle;
	border-bottom:1px solid #AAAAAA;
}
.fdlz_leden_legend_avatar {
	width:25px;
	border-bottom:1px solid #AAAAAA;
}

.fdlz_leden_avatar {
	width:25px;
	border-bottom:1px dashed #AAAAAA;
}
.fdlz_leden_username {
	vertical-align:middle;
	text-align:left;
	width:100px;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	border-bottom:1px dashed #AAAAAA;
}
.fdlz_leden_field {
	vertical-align:middle;
	text-align:center;
	height:26px;
	font-size:11px;
	min-width:50px;
	border-bottom:1px dashed #AAAAAA;
}

.fdlz_leden_rowclass_1 {
	background-color:#FFFFFF;	
}
.fdlz_leden_rowclass_2 {
	background-color:#ecf1ff;
}
.fdlz_leden_title {
	float:left;
	width:auto;
}
.fdlz_leden_search {
	float:right;
	width:350px;
	margin-right:10px;
	text-align:right;	
}



/*============== START LISTING STYLES ==============*/
.listing_item {
	width:550px;
	height:35px;
}
.listing_reacties {
	font-size:20px;
	color:#D3D3D3;
	font-weight:bold;
}


/*============== START MOD CP STYLES ==============*/
.modcp {
	float:right;
	width:695px;
	height:50px;
	background:url(/images/modcp_bg.png) #e2e5fb;
}
.modcp ol {
	width:600px;
	line-height:40px;
}
.modcp li {
	display:inline;
	margin:0px 3px 0px 0px;
	padding:0px;
}
.modcp_action {
	float:right;
	width:100%;
	height:auto;
	text-align:left;
	font-size:11px;
	width:100%;
}
.list_header{
	border-bottom:1px solid #999999;
	background-color:#EBEBEB;
}

/*============== START POST STYLES ==============*/
.post {
	color:#333333;
	float:left;
	text-align:left;
	width:670px;
	margin-left:10px;
}
.post_line {
	height:3px;
	border-bottom:1px dashed #999999;
	text-align:center;
	margin-bottom:5px;
}
.post_content {
	font-size:12px;
}
.post img {
	max-width:620px;
}
.post_pic {
	height:auto;
	border:1px dotted #999999;
	text-align:center;
	padding:2px;
	margin:2px;
}
.post_ad_300x250 {
	float:left;
	width:300px;
	margin:10px 10px 10px 0px;
}
.post_ad_468x60 {
	width:468px;
	margin:10px 0px 10px 0px;
}
.post_ad_textlink {
	float:left;
	width:300px;
	margin:10px 5px 5px 0px;
	border:1px dotted #CCC;
	text-align:center;
}
.post_ad_textlink a{
	color:#003366;
	font-weight:bold;
	font-size:11px;

}
/*============== END POST STYLES ==============*/

/* AD STYLE */

.ad_skyscraper {
	position:absolute;
	left:auto;
	right:10px;
	width:120px;
	top:0;
	margin-top:10px;
}
.ad_skyscraper_fixed {
	position:fixed;
	top:0;
}

/* AUTOCOMPLETE */
.autocomplete_result {
	margin:0px 5px;
	padding:5px;
	background-color:#68a9c1;
	color:#FFF;
	cursor:pointer;
}
.autocomplete_delete {
	position:absolute;
	margin-right:-5px;
	margin-top:-8px;	
	cursor:pointer;
}

/*============== START PROFILE STYLES ==============*/


.profile {
	color:#333333;
	float:left;
	text-align:left;
	width:670px;
	margin-left:10px;
}
.profile_line {
	height:3px;
	border-bottom:1px dashed #999999;
	text-align:center;
	margin-bottom:5px;
}
.profile_content {
	font-size:11px;
}
.profile img {
	max-width:640px;
}
.profile_pic {
	height:auto;
	border:1px dotted #999999;
	text-align:center;
	padding:2px;
	margin:2px;
}
.profile_top_3 {
	float:left;
	width:215px;
	height:auto;
	background:url(/images/profile_top_male.png) bottom left no-repeat;
	padding:5px;
}
.profile_top_4 {
	float:left;
	width:215px;
	height:auto;
	background:url(/images/profile_top_female.png) bottom left  no-repeat;
	padding:5px;
}
.profile_username {
	color:#ffa200;
	font-size:20px;
	font-weight:normal;
}
.profile_avatar {
	float:left;
	height:100px;
	width:100px;
	margin:10px 10px 0px 0px;
}
.box_profile {
	width:430px;
	height:auto;
}
.box_profile_top {
	float:left;
	width:430px;
	height:8px;
	background:url(/images/box_profile_top.png) no-repeat;
}
.box_profile_content {
	float:left;
	width:420px;
	height:auto;
	background-color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
}
.box_profile_bottom {
	float:left;
	width:430px;
	height:8px;
	background:url(/images/box_profile_bottom.png) no-repeat;
	margin-bottom:5px;
}
.box_profile_top_2 {
	float:left;
	width:430px;
	height:8px;
	background:url(/images/box_profile_top_2.png) no-repeat;
}
.box_profile_content_2 {
	float:left;
	width:420px;
	height:auto;
	background-color:#ffeccc;
	padding-left:5px;
	padding-right:5px;
}
.box_profile_bottom_2 {
	float:left;
	width:430px;
	height:8px;
	background:url(/images/box_profile_bottom_2.png) no-repeat;
	margin-bottom:5px;
}
.box_profile_top_3 {
	float:left;
	width:430px;
	height:8px;
	background:url(/images/box_profile_top_3.png) no-repeat;
}
.box_profile_content_3 {
	float:left;
	width:420px;
	height:auto;
	background-color:#e2e5fb;
	padding-left:5px;
	padding-right:5px;
}
.box_profile_bottom_3 {
	float:left;
	width:430px;
	height:8px;
	background:url(/images/box_profile_bottom_3.png) no-repeat;
	margin-bottom:5px;
}
.box_profile_top_4 {
	float:left;
	width:430px;
	height:8px;
	background:url(/images/box_profile_top_4.png) no-repeat;
}
.box_profile_content_4 {
	float:left;
	width:420px;
	height:auto;
	background-color:#f1e5f2;
	padding-left:5px;
	padding-right:5px;
}
.box_profile_bottom_4 {
	float:left;
	width:430px;
	height:8px;
	background:url(/images/box_profile_bottom_4.png) no-repeat;
	margin-bottom:5px;
}

.box_profile_small {
	float:left;
	width:215px;
	height:auto;
}
.box_profile_small_top {
	float:left;
	width:215px;
	height:8px;
	background:url(/images/box_profile_small_top.png) no-repeat;
}
.box_profile_small_content {
	float:left;
	width:205px;
	height:auto;
	background-color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
}
.box_profile_small_bottom {
	float:left;
	width:215px;
	height:8px;
	background:url(/images/box_profile_small_bottom.png) no-repeat;
	margin-bottom:5px;
}
.box_profile_small_top_2 {
	float:left;
	width:215px;
	height:8px;
	background:url(/images/box_profile_small_top_2.png) no-repeat;
}
.box_profile_small_content_2 {
	float:left;
	width:205px;
	height:auto;
	background-color:#ffeccc;
	padding-left:5px;
	padding-right:5px;
}
.box_profile_small_bottom_2 {
	float:left;
	width:215px;
	height:8px;
	background:url(/images/box_profile_small_bottom_2.png) no-repeat;
	margin-bottom:5px;
}
.box_profile_small_top_3 {
	float:left;
	width:215px;
	height:8px;
	background:url(/images/box_profile_small_top_3.png) no-repeat;
}
.box_profile_small_content_3 {
	float:left;
	width:205px;
	height:auto;
	background-color:#e2e5fb;
	padding-left:5px;
	padding-right:5px;
}
.box_profile_small_bottom_3 {
	float:left;
	width:215px;
	height:8px;
	background:url(/images/box_profile_small_bottom_3.png) no-repeat;
	margin-bottom:5px;
}
.box_profile_small_top_4 {
	float:left;
	width:215px;
	height:8px;
	background:url(/images/box_profile_small_top_4.png) no-repeat;
}
.box_profile_small_content_4 {
	float:left;
	width:205px;
	height:auto;
	background-color:#f1e5f2;
	padding-left:5px;
	padding-right:5px;
}
.box_profile_small_bottom_4 {
	float:left;
	width:215px;
	height:8px;
	background:url(/images/box_profile_small_bottom_4.png) no-repeat;
	margin-bottom:5px;
}


/*============== END PROFILE STYLES ==============*/

/*============== START CUSTOM BACKGROUND LEFT BOX STYLES ====================== */

.leftbox_recentcomment {
	background:url(/images/box_left_recentcomments.png) center center no-repeat ;

}
.leftbox_news {
	background:url(/images/box_left_news.png) center center no-repeat ;

}
.leftbox_recentforumposts {
	background:url(/images/box_left_recentforumposts.png) center center no-repeat ;

}
.leftbox_community {
	background:url(/images/box_left_community.png) center center no-repeat ;

}
.leftbox_poll {
	background:url(/images/box_left_poll.png) center center no-repeat ;

}
.leftbox_tags {
	background:url(/images/box_left_tags.png) center center no-repeat ;

}
.leftbox_friends {
	background:url(/images/box_left_friends.png) center center no-repeat ;

}

/*============== END CUSTOM BACKGROUND LEFT BOX STYLES ====================== */

/*============== START REACTIES STYLES ==============*/
.reacties {
	color:#333333;
	float:left;
	text-align:left;
	width:670px;
	margin-left:10px;
}
.reactie {
	background-color:#FFFFFF;
	width:670px;
}
.reactie_top {
	width:670px;
	background:url(/images/reactie_top.png) no-repeat ;
	height:10px;
}
.reactie_bottom {
	width:670px;
	background:url(/images/reactie_bottom.png) no-repeat ;
	height:10px;
	margin-bottom:5px;
}
.reactie_1 {
	background-color:#FFFFFF;
	width:670px;
}
.reactie_top_1 {
	width:670px;
	background:url(/images/reactie_top.png) no-repeat ;
	height:10px;
}
.reactie_bottom_1 {
	width:670px;
	background:url(/images/reactie_bottom.png) no-repeat ;
	height:10px;
	margin-bottom:5px;
}

.reactie_2 {
	background-color:#e2e5fb;
	width:670px;
}
.reactie_top_2 {
	width:670px;
	background:url(/images/reactie_top_2.png) no-repeat ;
	height:10px;
}
.reactie_bottom_2 {
	width:670px;
	background:url(/images/reactie_bottom_2.png) no-repeat ;
	height:10px;
	margin-bottom:5px;
}
.reactie_3 {
	background-color:#ffeccc;
	width:670px;
}
.reactie_top_3 {
	width:670px;
	background:url(/images/reactie_top_3.png) no-repeat ;
	height:10px;
}
.reactie_bottom_3 {
	width:670px;
	background:url(/images/reactie_bottom_3.png) no-repeat ;
	height:10px;
	margin-bottom:5px;
}
.reactie_4 {
	background-color:#f9d2d2;
	width:670px;
}
.reactie_top_4 {
	width:670px;
	background:url(/images/reactie_top_4.png) no-repeat ;
	height:10px;
}
.reactie_bottom_4 {
	width:670px;
	background:url(/images/reactie_bottom_4.png) no-repeat ;
	height:10px;
	margin-bottom:5px;
}
.reactie img {
	max-width:530px;
}
.reacties_aantal {
	height:20px;
	margin-bottom:10px;
}
.reacties_aantal h2 {
	font-size:18px;
	font-weight:normal;
}
.reactie_user {
	font-size:12px;
	font-weight:bold;
	color:#ffa200;
}
.reactie_content {
	font-size:11px;
}
.reactie_sig {
	height:20px;
	font-size:9px;
	border-top:1px solid #CCCCCC;
	padding-top:5px;
}
.reactie_info {
	padding-left:10px;
}
.reactie_nummer {
	color:#CCCCCC;
	font-size:40px;
	text-align:right;
	float:right;
	position:relative;
	padding-right:10px;
}
.reactie_nummer_2 {
	color:#CCCCCC;
	font-size:40px;
	text-align:right;
	float:right;
	padding-right:10px;
	position:relative;
}

.plaatsreactie_box {
	margin-left:10px;

}
/*============== END REACTIES STYLES ==============*/

/*============== START TOOLTIP STYLES ==============*/
.tooltip {
	width:298px;
}
.tooltip_top {
	background:url(/images/tooltip_top.png) no-repeat;
	width:298px;
	height:44px;
}
.tooltip_content {
	background:url(/images/tooltip_content.png) repeat-y;
	width:298px;
	height:auto;
}
.tooltip_content img {
/*	border:1px solid #B7D0FF;
	padding:2px; */
}
.tooltip_inside {
	padding:9px;
	width:280px;
	overflow:hidden;
}
.tooltip_inside img {
	max-width:220px;
	max-height:220px;	
}
.tooltip_bottom {
	background:url(/images/tooltip_bottom.png) no-repeat;
	width:298px;
	height:21px;
}

.karma_reason_pos {
    list-style-image:url(/images/icons/karma_up_1_15x15.png);
}
.karma_reason_neg {
    list-style-image:url(/images/icons/karma_down_1_15x15.png);
}

.points_reason_pos {
    list-style-image:url(/images/icons/points_up_1_15x15.png);
}
.points_reason_neg {
    list-style-image:url(/images/icons/points_down_1_15x15.png);
}

/*============== END TOOLTIP STYLES ==============*/

/*============== START LAATSTE POSTS STYLES ==============*/
.laatsteposts {
	color:#333333;
	float:left;
	text-align:left;
	width:550px;
}
/*============== END LAATSTEPOSTS STYLES ==============*/


/* STATISTICS */
.stat_title {
	font-weight:bold;
	font-size:11px;
	background: #EEE;
	padding:5px;
	margin:2px;	
	float:left;
}
.stat_title_members {
	font-weight:bold;
	font-size:11px;
	background: #EEE;
	padding:5px;
	margin:2px;	
	float:left;
	width:300px;
}

.stat_value {
	font-weight:bold;
	font-size:11px;
	background: #FFF;
	padding:5px;
	margin:2px;	
	float:left;
	color:#FFA200;
	border:1px solid #CCC;
}


/*============== START FOOTER STYLES ==============*/
.footer_bg {
	clear:both;
	width:100%;
	height:131px;
	background:url(/images/footer_bg.png) repeat-x;
	background-position:top;
	background-color:#ffd2a2;
}
.footer_wrapper {
	clear:both;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	height:auto;
}
.footer_content {
	background:url(/images/footer.png) repeat-x bottom center;
	height:131px;
	width:1000px;
}
.footer_content li {
	display:block;
	list-style-type:none;
}
/*============== END FOOTER STYLES ==============*/

/*============== START PAGING STYLES ==============*/
.paging {
	text-align:center;
	color:#8A0000;
	height:auto;
	margin:5px 0px;
	font-weight:bold;
	font-size:11px;
}
.paging_selected {	
	border: 1px solid #f16109;
	color: #FFFFFF;
	font-size:15px;
	background:#ff7202 url('/images/paging_bg_hover.png') repeat-x;
}
.paging a {
	padding: 3px 4px 1px 4px; 
	text-decoration: none;
	border: 1px solid #f16109;
	color: #FFFFFF;
	background:#ff7202 url('/images/paging_bg.png') repeat-x;
}
.paging a:hover {	
	padding: 3px 4px 1px 4px; 
	border: 1px solid #000000;
	color: #FFFFFF;
	background:#000000 url('/images/paging_bg_hover.png') repeat-x;
}

/*============== END PAGING STYLES ==============*/

/*============== STAR RATING ===================*/
.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,
.star-rating .current-rating{
	background: url(/images/stars.png) left -1000px repeat-x;
}
.star-rating{
	position:relative;
	width:125px;
	height:25px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;
}
.star-rating li{
	display: inline;
}
.star-rating a, 
.star-rating .current-rating{
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:25px;
	line-height:25px;
	outline:none;
	overflow:hidden;
	border: none;
}
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus{
	background-position: left bottom;
}
.star-rating a.one-star{
	width:20%;
	z-index:6;
}
.star-rating a.two-stars{
	width:40%;
	z-index:5;
}
.star-rating a.three-stars{
	width:60%;
	z-index:4;
}
.star-rating a.four-stars{
	width:80%;
	z-index:3;
}
.star-rating a.five-stars{
	width:100%;
	z-index:2;
}

.star-rating a.star_0_5 {
	width:10%;
	z-index:12;
}
.star-rating a.star_1 {
	width:20%;
	z-index:11;
}
.star-rating a.star_1_5 {
	width:30%;
	z-index:10;
}
.star-rating a.star_2 {
	width:40%;
	z-index:9;
}
.star-rating a.star_2_5 {
	width:50%;
	z-index:8;
}
.star-rating a.star_3 {
	width:60%;
	z-index:7;
}
.star-rating a.star_3_5 {
	width:70%;
	z-index:6;
}
.star-rating a.star_4 {
	width:80%;
	z-index:5;
}
.star-rating a.star_4_5 {
	width:90%;
	z-index:4;
}
.star-rating a.star_5 {
	width:100%;
	z-index:3;
}




.star-rating .current-rating{
	z-index:1;
	background-position: left center;
}	


/* for an inline rater */
.inline-rating {
	display:inline-block;
	vertical-align: middle;
}
/* smaller star */
.small-star{
	width:50px;
	height:10px;
}
.small-star,
.small-star a:hover,
.small-star a:active,
.small-star a:focus,
.small-star .current-rating{
	background-image: url(/images/stars_small.gif);
	line-height: 10px;
	height: 10px;
}
/*============== END STAR RATING ==============*/


/*============== START CUSTOM STYLES ==============*/
.homebutton  { 
	/* Note the -160px y-coordinate; it tells the browser to pull the background up by 160 pixels, to our standard up button state */ 
	background:url(/images/homebutton.png) 0 0 no-repeat;
	width:80px; 
	height:30px; 
} 
.homebutton:hover, homebutton.iehover { 
	background:url(/images/homebutton.png) 0 -30px no-repeat; 
}  

.editprofile_active, editprofile_active.a {
	background-color:#DDDDDD;
	color:#FFFFFF;
}
.editprofile_inactive, editprofile_inactive.a {
	background-color:#FFFFFF;
	color:#666666;
}
.white {
	color:#FFFFFF;
}
.white:hover {
	color:#FFFFFF;
}
.white a {
	color:#FFFFFF;
}
.white a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
.orange {
	color:#ffa200;
}
.orange:hover {
	color:#ffa200;
}
.orange a {
	color:#ffa200;
}
.orange a:hover {
	color:#ffa200;
	text-decoration:underline;
}
.red {
	color:#CC0000;
}
.red:hover{
	color:#CC0000;
}
.red a{
	color:#CC0000;
}
.red a:hover{
	color:#CC0000;
	text-decoration:underline;
}
.green {
	color:#009900;
}
.green:hover {
	color:#009900;
}
.green a {
	color:#009900;
}
.green a:hover {
	color:#009900;
	text-decoration:underline;
}
.blue {
	color:#006699;
}
.blue:hover {
	color:#006699;
}
.blue a{
	color:#006699;
}
.blue a:hover {
	color:#006699;
}
.u {
	text-decoration:underline;
}
.s8 {
	font-size:8px;
}

.s9 {
	font-size:9px;
}
.s10 {
	font-size:10px;
}
.s11 {
	font-size:11px;
}
.s12 {
	font-size:12px;
}
.s13 {
	font-size:13px;
}
.s14 {
	font-size:14px;
}
.s15 {
	font-size:15px;
}
.s16 {
	font-size:16px;
}
.s17 {
	font-size:17px;
}
.s18 {
	font-size:18px;
}
.s19 {
	font-size:19px;
}
.s20 {
	font-size:20px;
}
.s21 {
	font-size:21px;
}
.s22 {
	font-size:22px;
}
.s23 {
	font-size:23px;
}
.s24 {
	font-size:24px;
}
.s25 {
	font-size:25px;
}


.bold {
	font-weight:bold;
}
.unbold {
	font-weight:normal;
}
.italic {
}
.underline {
	text-decoration:underline;
}
.pointer {
	cursor:pointer;
}
.a_left {
	text-align:left;
}
.a_right {
	text-align:right;
}
.a_center {
	text-align:center;
}
.a_justify {
	text-align:justify;
}
.success_msg_wrapper {
	text-align:left;
	width:100%;
	height:auto;
	border:1px solid #006600;
	background-color:#AEFFAA;
}
.success_msg {
	font-size:11px;
	color:#333;
	padding:3px 20px 3px 20px;
	margin:5px 0px 5px 0px;
}
.info_msg_wrapper {
	text-align:left;
	width:100%;
	height:auto;
	border:1px solid #4784d7;
	background-color:#cee3ff;
}
.info_msg {
	font-size:11px;
	color:#333;
	padding:3px 20px 3px 20px;
	margin:5px 0px 5px 0px;
}
.error_msg_wrapper {
	text-align:left;
	width:100%;
	height:auto;
	border:1px solid #680C06;
	background-color:#FFC1C1;
}
.error_msg {
	font-size:11px;
	color:#333;
	padding:3px 20px 3px 20px;
	margin:5px 0px 5px 0px;
}
.normal {
	font-size:11px;
	color:#333333;
	font-weight:normal;
}

.imageborder {
	border:1px solid #B7D0FF;
	padding:2px;
}
/*============== END CUSTOM STYLES ==============*/

/*============== START USER NAV STYLES ================*/
/* Root = Horizontal, Secondary = Vertical */
ul#navmenu-h {
  margin:0px;
  border: none ;
  padding: 0px 3px 4px 3px;
  width: auto; /*For KHTML*/
  list-style: none;
  height: 30px;
  color:#FFF;
  position: relative;
  z-index: 501;
}

ul#navmenu-h li {
  border: none ;
  padding: 2px 3px 2px 3px;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 24px;
}

ul#navmenu-h ul {
  margin:0px;
  border: none ;
  padding: 0px;
  width: 100px;
  list-style: none;
  display: none;
  position: absolute;
  top: 33px;
  left: 4px;
}

ul#navmenu-h ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font-size:11px;
  content: ".";
  height: 0px;
  visibility: hidden;
}

ul#navmenu-h ul li {
  width: 150px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
}

/* Root Menu */
ul#navmenu-h a {
  padding: 0px 6px 0px 6px;
  margin:0px 0px 0px 0px;
  /*background: #EEE;*/
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color:#FFF;
  font-size:11px;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,
ul#navmenu-h li:hover a,
ul#navmenu-h li.iehover a {
  color: #ffa200;
}

/* 2nd Menu */
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
  border: 1px solid #CCCCCC;
  float: none;
  background: #F2F2F2;
  color: #666;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,
ul#navmenu-h li:hover li:hover a,
ul#navmenu-h li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover a {
  border: 1px solid #CCCCCC;
  background: #e2e5fb;
  color: #333333;
}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a {
   border: 1px solid #CCCCCC;
 background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;
}
/* =================== END USER NAV STYLES =================== */

/* =================== START AUTOCOMPLETESTYLES =====================*/
.autocomplete 
{
	position:absolute;
	width:150px;
	height:auto;
	overflow: scroll;
	overflow-x:hidden; 
	background-color:#F8F8F8;
	border:1px solid #888;
	margin:0px;
	padding:0px;
	z-index:inherit;
}
.autocomplete ul 
{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.autocomplete ul li.selected 
{ 

}
.autocomplete ul li 
{
	list-style-type:none;
	display:block;
	margin:0;
	width: 150px;
	padding:2px;
	height:auto;
	cursor:pointer;
	color:#333333;
	/*border-bottom:1px #999999 solid;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.autocomplete ul li:hover {
	background-color: #ffa200;
}


/* =================== START AUTOCOMPLETE STYLES =====================*/

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
	background: #ebebeb none 6px 8px no-repeat;
	border: 1px solid #dbdbdb;
	font-size: 0.95em;
	margin: 0.5em 1px 0 25px;
	overflow: hidden;
	padding: 5px;
	background-image: url("/forum/styles/overlord/theme/images/quote.gif");
}

blockquote blockquote {
	/* Nested quotes */
	background-color: #bababa;
	font-size: 1em;
	margin: 0.5em 1px 0 15px;	
}

blockquote blockquote blockquote {
	/* Nested quotes */
	background-color: #e4e4e4;
}

blockquote cite {
	/* Username/source of quoter */
	font-style: normal;
	font-weight: bold;
	margin-left: 20px;
	display: block;
	font-size: 1.1em;
}

blockquote cite cite {
	font-size: 1em;
}

blockquote.uncited {
	padding-top: 35px;
}

/* Code block */
dl.codebox {
	padding: 3px;
	background-color: #FFFFFF;
	border: 1px solid #d8d8d8;
	font-size: 1em;
}

dl.codebox dt {
	text-transform: uppercase;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 3px;
	font-size: 0.8em;
	font-weight: bold;
	display: block;
}

blockquote dl.codebox {
	margin-left: 0;
}

dl.codebox code {
	/* Also see tweaks.css */
	overflow: auto;
	display: block;
	height: auto;
	max-height: 200px;
	white-space: normal;
	padding-top: 5px;
	font: 0.9em Monaco, "Andale Mono","Courier New", Courier, mono;
	line-height: 1.3em;
	color: #8b8b8b;
	margin: 2px 0;
}

.syntaxbg		{ color: #FFFFFF; }
.syntaxcomment	{ color: #FF8000; }
.syntaxdefault	{ color: #0000BB; }
.syntaxhtml		{ color: #000000; }
.syntaxkeyword	{ color: #007700; }
.syntaxstring	{ color: #DD0000; }

/* CUSTOM BB CODE */
.popup {
	z-index:1001;
	position: fixed;
	top: 50%;
	margin-top: -125px;
	display: none;
	width:500px;
	height:250px;
	background:url(/images/bbpopup.png) no-repeat ;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
.subtle {
	margin: 0px;
	padding:20px;
	font-size: x-small;
	color: #444;
	position: relative; 
	left: 1em; 
	top: 2px;
}
.clear {
	clear:both;
}

/* upload */

/* UPLOAD STYLES */
.progressWrapper {
	width: 357px;
	overflow: hidden;
}

.progressContainer {
	margin: 5px;
	padding: 4px;
	border: solid 1px #E8E8E8;
	background-color: #F7F7F7;
	overflow: hidden;
}
/* Message */
.message {
	margin: 1em 0;
	padding: 10px 20px;
	border: solid 1px #FFDD99;
	background-color: #FFFFCC;
	overflow: hidden;
}
/* Error */
.progressRed {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}

/* Current */
.progressGreen {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}

/* Complete */
.progressBlue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}

.progressName {
	font-size: 8pt;
	font-weight: 700;
	color: #555;
	width: 323px;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: blue;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
	width: 337px;
	font-size: 7pt;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(../images/cancelbutton.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}

/* boxes */

.box3 {
	width:680px;
	height:auto;
	margin-top:10px;
	margin-left:5px;
	background:#FFF;
	border-radius:2px;
	-moz-border-radius:2px;
}
.box3_top {
	height:52px;
	line-height:50px;
	width:100%;
	padding-left:20px;
	color:#000;
	font-size:15px;
}
.box3_orange_top {
	height:52px;
	line-height:50px;
	width:100%;
	padding-left:20px;
	color:#000;
	font-size:15px;
}
.box3_gray_top {
	height:52px;
	line-height:50px;
	width:100%;
	padding-left:20px;
	color:#000;
	font-size:15px;
}

.box3_content {
	height:auto;
	padding:10px;
	width:660px;
}
.box3_bottom {
	height:2px;
	width:100%;
}


/* survey / contest  - admin */
/* total width: 675px */

.s_left_wrap {
	width:230px;
    height:auto;
    float:left;
	margin-right:15px;
}
.s_right_wrap {
	width:400px;
    height:auto;
    float:left;
}
.s_right_table {
 	width:400px;
    border:1px solid #CCC;
    border-radius:4px;
    -moz-border-radius:4px;
}

.s_table_head_left {
	font-weight:bold;
    padding:5px;
    float:left;
    width:265px;
    background:#F2F2F2;
}
.s_table_head_right {
	font-weight:bold;
    padding:5px;
    float:left;
   	width:114px;
	border-left:1px solid #CCC;
    background:#F2F2F2;
}
.s_table_head_full {
	font-weight:bold;
    padding:5px;
    float:left;
    width:390px;
    background:#F2F2F2;
}

.s_table_row {
	position:relative;
	clear:both;
    border-top:1px solid #CCC;
}
.s_table_cell_left {
    padding:5px;
    float:left;
    width:265px;
}
.s_table_cell_right {
    padding:5px;
    float:left;
   	width:114px;
	border-left:1px solid #CCC;
}
.s_table_cell_full {
    padding:5px;
    float:left;
   	width:390px;
}

.s_right_nav {
	width:100%;
    margin:0px 0px 30px 0px;
    padding:5px;
    border-bottom:1px solid #CCC;
}
.s_item_title {
	padding:5px 20px 5px 0px;
    font-size:12px;
}
.s_delete_item {
	position:absolute;
    right:10px;
}

/* survey / contest - view */
.s_entry {

}
.s_survey_title {
	font-size:18px;
    color:#68a9c1;
    margin:10px 0px;
}
.s_survey_question {
	padding:5px;
}
.s_survey_question_title {
	padding:10px;
    border-bottom:1px dashed #CCC;
    font-size:13px;
    color:#f78c0e;
}
.s_survey_answer_title {
	padding:5px 20px;
    font-size:11px;
}
.s_survey_answer {
	padding:10px 5px;
}
.s_survey_answer input[type="text"] {
	width:350px;
}
.s_survey_answer textarea {
	width:500px;
    height:100px;
}
.s_list_head {
	padding:5px;
    border-bottom:1px dashed #CCC;
}
.s_list_item {
	padding:5px;
    clear:both;
    border-top:1px dashed #CCC;
}
.s_list_title {
	float:left;
    font-size:11px;
    width:300px;
    line-height:25px;
    height:25px;
}
.s_list_startdate {
	float:left;
    width:140px;
    line-height:25px;
    height:25px;
}
.s_list_enddate {
	float:left;
    width:140px;
    line-height:25px;
    height:25px;
}
.s_list_open {
	float:left;
    width:30px;
    line-height:25px;
    height:25px;
    text-align:center;
}

/*============= START CIM STYLES ==============*/
.cim_logo {
	width:72px;
	height:25px;
	vertical-align:bottom;
}
/*============== END CIM STYLES ===============*/


/*=============   START RULES   ===============*/
.rules p {
	padding-left: 10px;
	padding-right: 10px;
}

.rules li {
	padding-right: 10px;
}
/*=============     END RULE    ===============*/
